{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon app.js --exec 'npm run lint && node'",
    "lint": ""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt-nodejs": "0.0.3",
    "bluebird": "^3.7.2",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "joi": "^14.3.1",
    "jsonwebtoken": "^8.5.1",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.4",
    "pg": "^8.3.3",
    "pg-hstore": "^2.3.3",
    "sequelize": "^5.22.3"
  },
  "devDependencies": {
    "eslint": "^6.8.0",
    "eslint-plugin-vue": "^6.2.2"
  }
}
